SQL-инъекция в e107

Дата публикации:
15.12.2005
Дата изменения:
17.10.2006
Всего просмотров:
2673
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: e107 версии 0.6174 и 0.7 (development)

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "email" сценария "signup.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: e107.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: e107 SQL Injection Vulnerabilities

или введите имя

CAPTCHA